Subject: Re: [bitcoin-dev] Simple lock/unlock mechanism

From: アルム カールヨハン <[email-masked]>
Date: Mon, 5 Mar 2018 14:53:16 +0000

On Thu, Mar 1, 2018 at 5:11 AM, アルム　カールヨハン <[email-masked]> wrote:
> That kind of defeats the purpose. If you go through the trouble of
> doing that, you can just do multisig and skip the freezing part
> entirely. A robber would have to get you and the cosigner to sign in
> both cases, and the CLTV could be overridden with graftroot.

I think I'm confused on this. To use graftroot it has to be a pubkey,
not a p2sh thing.

-Kalle.